.wlc-lite-slider__pagination {
        position: absolute;
        z-index: 10;
        text-align: center;
        transform: translateZ(0);
        transition: 0.3s opacity;
      }
      .wlc-lite-slider__pagination.swiper-pagination-hidden {
        opacity: 0;
      }
      .wlc-lite-slider__pagination.swiper-pagination-disabled,
      .wlc-lite-slider__pagination.desktop {
        display: none;
      }
      @media (min-width: 768px) {
        .wlc-lite-slider__pagination.desktop {
          display: block;
        }
      }
      .wlc-lite-slider__pagination.mobile {
        display: block;
      }
      @media (min-width: 768px) {
        .wlc-lite-slider__pagination.mobile {
          display: none;
        }
      }
      .wlc-lite-slider__pagination-fraction,
      .wlc-lite-slider__pagination-custom,
      .wlc-lite-slider--horizontal > .wlc-lite-slider__pagination--bullets {
        bottom: 10px;
        left: 0;
        width: 100%;
      }
      .wlc-lite-slider__pagination-bullet {
        display: inline-block;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        background: var(--mc-baseOpacity-locked);
      }
      button.wlc-lite-slider__pagination-bullet {
        border: none;
        margin: 0;
        padding: 0;
        box-shadow: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
      }
      .wlc-lite-slider__pagination--clickable .wlc-lite-slider__pagination-bullet {
        cursor: pointer;
      }
      .wlc-lite-slider__pagination-bullet-active {
        width: 8px;
        height: 8px;
        background: var(--mc-baseMain-locked);
      }
      .wlc-lite-slider__pagination--bullets-dynamic {
        overflow: hidden;
        font-size: 0;
      }
      .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination--bullets {
        position: relative;
        width: 12px;
        height: 12px;
        transform: scale(0.33);
      }
      .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet-active {
        width: 12px;
        height: 12px;
        transform: scale(1);
      }
      .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet-active-main {
        transform: scale(1);
      }
      .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet-active-prev {
        transform: scale(0.66);
      }
      .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet-active-prev-prev {
        transform: scale(0.33);
      }
      .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet-active-next {
        transform: scale(0.66);
      }
      .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet-active-next-next {
        transform: scale(0.33);
      }
      .wlc-lite-slider--vertical > .wlc-lite-slider__pagination--bullets {
        top: 50%;
        right: 10px;
        transform: translate3d(0, -50%, 0);
      }
      .wlc-lite-slider--vertical > .wlc-lite-slider__pagination--bullets .wlc-lite-slider__pagination-bullet {
        display: block;
        margin: 6px 0;
      }
      .wlc-lite-slider--vertical > .wlc-lite-slider__pagination--bullets.wlc-lite-slider__pagination--bullets-dynamic {
        top: 50%;
        transform: translateY(-50%);
      }
      .wlc-lite-slider--vertical > .wlc-lite-slider__pagination--bullets.wlc-lite-slider__pagination--bullets-dynamic .swiper-pagination-bullet {
        display: inline-block;
        transition:
          0.2s transform,
          0.2s top;
      }
      .wlc-lite-slider--horizontal > .wlc-lite-slider__pagination--bullets .wlc-lite-slider__pagination-bullet {
        margin: 0 4px;
      }
      .wlc-lite-slider--horizontal > .wlc-lite-slider__pagination--bullets.wlc-lite-slider__pagination--bullets-dynamic {
        left: 50%;
        white-space: nowrap;
        transform: translate(-50%);
      }
      .wlc-lite-slider--horizontal > .wlc-lite-slider__pagination--bullets.wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet {
        transition:
          0.2s transform,
          0.2s left;
      }
      .wlc-lite-slider--horizontal.wlc-lite-slider__pagination--rtl > .wlc-lite-slider__pagination--bullets-dynamic .wlc-lite-slider__pagination-bullet {
        transition:
          0.2s transform,
          0.2s right;
      }
      .wlc-lite-slider__pagination-progressbar {
        position: absolute;
        background: var(--mc-buttonColor);
        border-radius: 4px;
      }
      .wlc-lite-slider__pagination-progressbar .wlc-lite-slider__pagination-progressbar-fill {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: var(--mc-baseOpacity);
        transform: scale(0);
        transform-origin: left top;
        border-radius: 4px;
      }
      .wlc-lite-slider__pagination--rtl .wlc-lite-slider__pagination-progressbar .wlc-lite-slider__pagination-progressbar-fill {
        transform-origin: right top;
      }
      .wlc-lite-slider--horizontal > .wlc-lite-slider__pagination-progressbar,
      .wlc-lite-slider--vertical > .wlc-lite-slider__pagination-progressbar.wlc-lite-slider__pagination-progressbar-opposite {
        top: 0;
        left: 0;
        width: 100%;
        height: 4px;
      }
      .wlc-lite-slider--vertical > .wlc-lite-slider__pagination-progressbar,
      .wlc-lite-slider--horizontal > .wlc-lite-slider__pagination-progressbar.wlc-lite-slider__pagination-progressbar-opposite {
        top: 0;
        left: 0;
        width: 4px;
        height: 100%;
      }
      .wlc-lite-slider__pagination-lock {
        display: none;
      }
      .wlc-slider,
      .wlc-lite-slider {
        position: relative;
        height: inherit;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
        overflow-x: clip;
        overflow-y: visible;
      }
      .wlc-slider--theme-default .slide-show-all,
      .wlc-lite-slider--theme-default .slide-show-all {
        transition: all 0.3s linear;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: var(--mc-bg500);
        border-radius: 10px;
        cursor: pointer;
        aspect-ratio: 4/3;
      }
      .wlc-slider--theme-default .slide-show-all .wlc-icon-content,
      .wlc-lite-slider--theme-default .slide-show-all .wlc-icon-content {
        --wlc-icon-height: 15px;
        transition: all 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 49px;
        height: 49px;
        color: var(--mc-buttonText, var(--mc-baseMain-locked));
        background: var(--mc-buttonColor);
        transform: rotate(-90deg);
      }
      .wlc-slider--theme-default .slide-show-all .slide-show-all__text,
      .wlc-lite-slider--theme-default .slide-show-all .slide-show-all__text {
        color: var(--mc-baseMain);
        font-style: normal;
        font-weight: 700;
        font-size: 1.4rem;
        line-height: 1.45;
        margin: 10px 0 0;
      }
      .wlc-slider--theme-default .slide-show-all .slide-show-all__tag,
      .wlc-lite-slider--theme-default .slide-show-all .slide-show-all__tag {
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        padding: 10px;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 10;
        min-width: 140px;
        text-align: center;
        background: #ff7a00;
        border-radius: 10px 0;
      }
      @media (pointer: fine) {
        .wlc-slider--theme-default .slide-show-all:hover,
        .wlc-lite-slider--theme-default .slide-show-all:hover {
          background: var(--mc-bg300);
        }
        .wlc-slider--theme-default .slide-show-all:hover .wlc-icon-content,
        .wlc-lite-slider--theme-default .slide-show-all:hover .wlc-icon-content {
          background: var(--mc-buttonColor-l20, var(--mc-buttonColor));
        }
      }
      [data-wlc-element='wlc-games-grid-categories-vertical'] .wlc-lite-slider--theme-default .slide-show-all {
        aspect-ratio: 10/16;
        height: 100%;
      }
      .wlc-slider--theme-wolf .slide-show-all,
      .wlc-lite-slider--theme-wolf .slide-show-all {
        transition: all 0.3s linear;
        position: relative;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        background: var(--mc-bg500);
        border-radius: 10px;
        cursor: pointer;
        aspect-ratio: 4/3;
      }
      .wlc-slider--theme-wolf .slide-show-all .wlc-icon-content,
      .wlc-lite-slider--theme-wolf .slide-show-all .wlc-icon-content {
        --wlc-icon-height: 15px;
        transition: all 0.3s linear;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 37px;
        height: 37px;
        color: var(--mc-buttonText);
        background: var(--mc-bg300);
        transform: rotate(-90deg);
      }
      .wlc-slider--theme-wolf .slide-show-all .slide-show-all__text,
      .wlc-lite-slider--theme-wolf .slide-show-all .slide-show-all__text {
        color: var(--mc-buttonText);
        font-style: normal;
        font-weight: 700;
        font-size: 1.2rem;
        line-height: 1.45;
        margin: 10px 0 0;
      }
      .wlc-slider--theme-wolf .slide-show-all .slide-show-all__tag,
      .wlc-lite-slider--theme-wolf .slide-show-all .slide-show-all__tag {
        font-style: normal;
        position: absolute;
        z-index: 10;
      }
      @media (pointer: fine) {
        .wlc-slider--theme-wolf .slide-show-all:hover,
        .wlc-lite-slider--theme-wolf .slide-show-all:hover {
          background: var(--mc-bg500);
        }
        .wlc-slider--theme-wolf .slide-show-all:hover .wlc-icon-content,
        .wlc-lite-slider--theme-wolf .slide-show-all:hover .wlc-icon-content {
          background: var(--mc-bg300);
        }
      }
      [data-wlc-element='wlc-games-grid-categories-vertical'] .wlc-lite-slider--theme-wolf .slide-show-all {
        aspect-ratio: 10/15;
        height: 100%;
      }
      .wlc-slider--theme-mod-compact .slide-show-all,
      .wlc-lite-slider--theme-mod-compact .slide-show-all {
        height: 100%;
        aspect-ratio: inherit;
      }
      .wlc-slider--theme-mod-compact .slide-show-all .slide-show-all__text,
      .wlc-lite-slider--theme-mod-compact .slide-show-all .slide-show-all__text {
        margin: 0;
      }
      .wlc-slider__container,
      .wlc-lite-slider__container {
        display: flex;
        height: 100%;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
      .wlc-slider__container .banner,
      .wlc-lite-slider__container .banner {
        padding: 0 40px;
      }
      .wlc-slider__container.wlc-lite-slider__container--hidden .wlc-lite-slider__slide:not(.wlc-lite-slider__slide--visible),
      .wlc-lite-slider__container.wlc-lite-slider__container--hidden .wlc-lite-slider__slide:not(.wlc-lite-slider__slide--visible) {
        visibility: hidden;
      }
      .wlc-slider__slide,
      .wlc-lite-slider__slide {
        position: relative;
        display: grid;
        flex: 0 0 100%;
        justify-items: var(--wlc-slide-justify-items, initial);
        scroll-snap-align: start;
        box-sizing: border-box;
        height: auto;
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
      .wlc-slider__navigation,
      .wlc-lite-slider__navigation {
        position: absolute;
        right: 20px;
        bottom: 30px;
        z-index: 99;
      }
      .wlc-slider__navigation .wlc-slider-navigation,
      .wlc-lite-slider__navigation .wlc-slider-navigation {
        display: flex;
      }
      .wlc-slider img,
      .wlc-lite-slider img {
        -webkit-user-select: none;
        -moz-user-select: none;
        user-select: none;
      }
